﻿@charset "utf-8";

#instaphotolist2{
	display:flex;
	-webkit-display:flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	margin-bottom:30px;
	width:100%;
}

#instaphotolist2 li{
	width:20%;
}
#snapbox #instaphotolist2 li{
	width:25%;
	box-sizing:border-box;
}
#instaphotolist2 li a{
	width:180px;
	height:180px;
	overflow:hidden;
	display:block;
	margin:0px auto 10px auto;
	padding:8px;
	background:#eeeeee;
	box-sizing:border-box;
}
#instaphotolist2 li img{
	width:164px;
	height:164px;
	object-fit: cover;
}
#instabutton{
	margin-bottom:30px;
}
#instabutton a,#instabutton a:active,#instabutton a:focus{
	background:#6d6d6d url(../images/i_instagram.png) 10% center no-repeat;
	background-size:24px auto;
	display:block;
	width:260px;
	box-sizing:border-box;
	padding:10px 50px;
	text-align:center;
	margin:0px auto;
	color:#fff;
	font-size:14px;
	font-family:Arial,Osaka,sans-serif
}
#instabutton a:hover{
	text-decoration:none;
	background:#898989 url(../images/i_instagram.png) 10% center no-repeat;
	background-size:24px auto;	
}
#snapbox #instaphotolist2 li a{
	width:220px;
	height:220px;
	overflow:hidden;
	display:block;
	margin:0px auto 10px auto;
	padding:8px;
	background:#eeeeee;
	box-sizing:border-box;
}
#snapbox #instaphotolist2 li img{
	width:204px;
	height:204px;
	object-fit: cover;
}

@media screen and (max-width:680px){
#instaphotolist2,
#snapbox #instaphotolist2{
	background:#eee;
	padding-top:6px;
}
#instaphotolist2 li{
	width:33.3%;
	box-sizing:border-box;
	padding:0px;
	vertical-align:bottom;
	margin:0px;
}
#snapbox #instaphotolist2 li{
	box-sizing:border-box;
	padding:0px;
	vertical-align:bottom;
	margin:0px;
	width:50%;
}
#instaphotolist2 li:nth-child(3n+1){
	padding:0 0 6px 6px;
}
#instaphotolist2 li:nth-child(3n+2){
	padding:0 3px 6px 3px;
}
#instaphotolist2 li:nth-child(3n+3){
	padding:0 6px 6px 3px;
}
#instaphotolist2 li a,
#snapbox #instaphotolist2 li a{
	width:100%;
	height:auto;
	border:solid 3px #fff;
	padding:0px;
	box-sizing:border-box;
	margin-bottom:0px;
}
#instaphotolist2 li img,
#snapbox #instaphotolist2 li img{
	width:100%;
	object-fit: cover;
	vertical-align:top;
}

#snapbox #instaphotolist2 li:nth-child(2n+1){
	padding:0 3px 6px 6px;
}
#snapbox #instaphotolist2 li:nth-child(2n+2){
	padding:0 6px 6px 3px;
}
	
}
@media screen and (max-width:480px){
#instaphotolist2 li{
	width:50%;
}
#instaphotolist2 li:nth-child(3n+1),
#instaphotolist2 li:nth-child(3n+2),
#instaphotolist2 li:nth-child(3n+3){
	padding:0 0 0px 0px;
}
#instaphotolist2 li:nth-child(2n+1){
	padding:0 3px 6px 6px;
}
#instaphotolist2 li:nth-child(2n+2){
	padding:0 6px 6px 3px;
}
	
}
/*.media-grid{
height:50px;
}*/

/*.snapwidget-widget .media-list-item{
	height:1px!important;
	display:none!important;
}*/


.media-list-item img{
	background:#eee;
	padding:8px;
}


/*iphone小*/
@media screen and (min-width:100px){
.snapwidget-widget2{
	margin:0px auto!important;
	width:320px!important;
	height:320px!important;
	display:block;
}	
}

/*iphone小*/
@media screen and (min-width:320px){
.snapwidget-widget2{
	margin:0px auto!important;
	width:320px!important;
	height:320px!important;
	display:block;
}	
}
/*iphone7*/
@media screen and (min-width:375px){
.snapwidget-widget2{
	margin:0px auto!important;
	width:375px!important;
	height:375px!important;
	display:block;
}	
}
/*iphone8*/
@media screen and (min-width:414px){
.snapwidget-widget2{
	width:414px!important;
	height:414px!important;
}	
}

/*tablet*/
@media screen and (min-width:500px){
.snapwidget-widget2{
	width:500px!important;
	height:500px!important;
}	
}
/*tablet*/
@media screen and (min-width:600px){
.snapwidget-widget2{
	width:600px!important;
	height:600px!important;
}	
}
/*tablet*/
@media screen and (min-width:640px){
.snapwidget-widget2{
		margin-bottom:50px!important;
}	
}

@media screen and (min-width:780px){
	.snapwidget-widget2{
		width:960px!important;
		height:233px!important;

	}

}
